uuid: 369bbd4c-3f6f-444c-927b-eac6062e9f7a
langcode: nl
status: true
dependencies:
  module:
    - system
  theme:
    - nsr
_core:
  default_config_hash: 5MNdk3fpMKx_xxBTcz2T11DL4XEU1H5SgHl8BsYdFsA
id: nsr_messages
theme: nsr
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: Statusberichten
  label_display: '0'
  provider: system
visibility: {  }
